请问在装freepascal的时候碰到libgdk-pixbuf-dev

为当前最终发行版之前的所有版本提供支持
回复
rojie
帖子: 1
注册时间: 2006-10-19 17:23
送出感谢: 0
接收感谢: 0

请问在装freepascal的时候碰到libgdk-pixbuf-dev

#1

帖子 rojie » 2006-10-19 17:27

libgdk-pixbuf-dev 装不上有什么办法吗?图片
附件
Screenshot-Package Installer - libgdk-pixbuf-dev.png
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2006-10-19 18:12

已经告诉你依赖libgdk-pixbuf2了啊,先安装这个包就可以了。
回复

回到 “老旧版本支持”